/* version 1.1 */

/* Added for site mape */
#content .promo-no-lead {
	border-top: 4px solid #949494;
}

#content #promo-text-no-lead {
	margin: 16px 0 0 20px;
	color: #505050;
	font: 11px verdana, tahoma, serif;
}

#content #promo-text-left-no-lead {
	margin-right: 15px;
	margin-bottom: 16px;
}

/* Main Content Space */
#content .main {
	clear: left;
	width: 960px;
	float: left;
}

#content .main {
	font: normal 11px Verdana, sans-serif; 
}

#content .main a.title {
	color: #11568b;
	text-decoration: none;
	border-bottom: 0px;
	font: normal 15px Georgia, serif;
}

#content .main a:hover.title {
	text-decoration: underline;
}

#content .main .text a {
	color: #11568b;
	text-decoration: none;
	border-bottom: 0px;
	font-family: Verdana, Tahoma, Serif;
	font-size: 11px;
	font-weight: 700;
}

#content .main .text a:hover {
	text-decoration: underline;
}

#content .main .text h3 a {
	color: #f0960e;
	text-decoration: none;
	border-bottom: 0px;
	font-family: Georgia, Serif;
	font-size: 15px;
	font-weight: 700;
}

#content .main .text h3 a:hover {
	text-decoration: underline;
}

#content .main ul,
#content .main ol {
	margin: 0;
	padding: 0;
}

#content .main li {
	margin-left: 13px;
	margin-bottom: 8px;
}

#content .main a.callout {
	margin-left: 0px; 
}

/* top bar */
#top-bar {
	width: 960px;
	padding-bottom: 30px;	
	background-color: #f3f3f3;
	border-top: 4px solid #949494;
}
	
#top-bar-text {
	float: left;
	color: #505050;
	margin-left: 20px;
	font: normal 11px Verdana, sans-serif;
}

#top-bar h2 {	
	color: #505050;
	font-size: 26px;
	line-height: 1.2;
	font-family: Georgia, serif;
}

#top-bar p {
	line-height: 16px;
	margin-top: 8px;
}

#top-bar a {
	color: #11568b;
	text-decoration: none;
}

#top-bar a:hover {
	text-decoration: underline;
}

#top-bar-text-left {
	float: left;
	width: 620px;
	margin-top: 16px;
	padding-right: 20px;
}

#top-bar-text-left-demo {
	float: left;
	width: 610px;
	margin-top: 16px;
}

#top-bar-text-divider
{
	position:relative;	
	float: left;	
	margin-top: 20px;
	background-image:url(../images/verticle_divider.gif);	
	width:4px;
	height:230px;
}

#top-bar-text-right 
{
	position: relative;
	float: right;
	width: 225px;
	padding-top: 40px;
	margin-right: 20px;	
	*margin-right:60px;
}


#top-bar-text-right-demo {
	position: relative;
	float: right;
	width:300px;
}

#industry_selector_label
{
	font:italic 14px Georgia, "Times New Roman", Times, serif;	
	color:#505050;
	margin-left:25px;
	margin-bottom:0;	
}
#industry_selector
{
	width:220px;
	height:20px;
	margin-left:25px;
}

#stage
{
	margin:0;
	padding:0;
	top:-250px;
	left:-320px;
	z-index:99;
}

.city_button_tooltip
{
	display:none;
	position:absolute;
	width:203px;	
	z-index:1000;	
}
.city_button_tooltip_top
{
	display:block;
	background-image:url('../images/tooltip_bg_top.png');
	width:170px;
	height:44px;
	padding-top:15px;
	padding-left:10px;
	padding-right:19px;
	color:#fff;
	font: bold 12px verdana, tahoma, sans-serif;
}
.city_button_tooltip_mid
{
	background-image:url('../images/tooltip_bg_mid.png');
	background-repeat:repeat-y;
	width:179px;
	padding-left:20px;
	font: normal 10px verdana, tahoma, sans-serif;
	color:#808080;
}
.city_button_tooltip_bot
{
	background-image:url('../images/tooltip_bg_bot.png');
	width:199px;
	height:17px;
}
	#city_btn_automotive_and_industrial{left: 548px; top: 306px;}
	#city_btn_financial_services{left: 419px; top: 467px;}
	#city_btn_hospitality_and_gaming{left: 303px; top: 619px;}
	#city_btn_insurance{left: 166px; top: 306px;}
	#city_btn_media_and_entertainment{left: 247px; top: 628px;}
	#city_btn_utilities{left: 305px; top: 337px;}
	#city_btn_communications{left: 126px; top: 727px;}
	#city_btn_government{left: 558px; top: 548px;}
	#city_btn_transportation_distribution_and_logistics{left: 668px; top: 535px;}
	#city_btn_oil_and_gas{left: 444px; top: 515px;}
	#city_btn_consumer_goods{left: 199px; top: 538px;}
	#city_btn_healthcare__life_sciences{left: 452px;	top: 625px;}
	#city_btn_manufacturing{left: 482px; top: 489px;}
	#city_btn_travel{left: 395px; top: 692px;}
	#city_btn_retail{left: 338px; top: 478px;}
	#city_btn_digital_media{left: 244px; top: 335px;}

#city_background
{
	display:block;
	float:left;
	position:absolute;
	width:1416px;
	height:836px;
	background-image:url(../images/city-bg.jpg);
	left: -228px;
	top: 250px;
	z-index:-1;
}


/********************************************
	this image is set to be 300px wide 
	and pushed flush against the top and
	right side of the top bar.  If padding
	is required around the image it must be 
	included in the actual image.
*********************************************/
#top-bar-text-right img.bar-img {
	width: 280px;
	height: 200px;
	position: relative;
}

#industries_panel
{
	position:relative;
	display:block;
	background-color:#fff;
	width: 910px;
	/*height:400px;*/
	padding:20px;
	z-index:99;
	margin-top:543px;
}

/* Three Column Layout */
.three-columns {
	width: 910px;
	margin: 20px auto;
}

#column-four,
#column-five {
	float: left;
	width: 430px;
}

#column-five {
	margin-left: 26px;
}

#column-one,
#column-two,
#column-three {
	float: left;
	width: 285px;
}

#column-two,
#column-three {
	margin-left: 26px;
}

#column-two h2,
#column-three h2 {
	padding-left: 13px;
}

.column-border{
	padding-right: 13px;
	border-right: solid 1px #cdcdcd;
}

.sIFR-hasFlash #top-bar h2 {
	font-family: Georgia, serif;
	font-size: 26px;
	color: #505050;
	line-height: 1.2;
}
